# CvBox2D Struct Reference

`#include <types_c.h>`

List of all members.

## Public Attributes

float | angle
CvPoint2D32f | center
CvSize2D32f | size

## Member Data Documentation

float CvBox2D::angle

CvPoint2D32f CvBox2D::center

CvSize2D32f CvBox2D::size

The documentation for this struct was generated from the following file:

- /usr/obj/OpenCV-2.2.0/OpenCV-2.2.0/modules/core/include/opencv2/core/types_c.h

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Defines